man(8)

NAME
pkgos-infra-build-pkg - build backport package in the OpenStack infra

SYNOPSIS
pkgos-infra-build-pkg

DESCRIPTION
pkgos-infra-build-pkg build backport package using gbp buildpackage. It is used within the OpenStack infra CI/CD system, and it is not meant to be run by final users.

OPTIONS
The pkgos-infra-build-pkg does not take any options.

BUGS
No known bugs.

AUTHOR
Script is written by Thomas Goirand <zigo@debian.org>
Man page is written by Andrii Kroshchenko <akroshchenko@mirantis.com>